
Grupo 2A 2025 - Feature #4802

Feature # 4799 (New): Fase 1: Investigación y Prototipo Inicial

Selección de la idea definitiva

09/29/2025 10:03 PM - Álvaro Guarachi

Status: Resolved Start date: 09/09/2025

Priority: Normal Due date: 09/10/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/29/2025 10:06 PM - Álvaro Guarachi

- Subject changed from selección de la idea definitiva to Selección de la idea definitiva

#2 - 09/29/2025 10:22 PM - Álvaro Guarachi

- Status changed from New to Resolved

- % Done changed from 0 to 100
